/*input.form-control {
  width: auto;
}*/
/*word styles: Bahnschrift SemiBold, Brush Script MT*/

.test_form{
	color: black; font-weight: bold; width: 15em; height: 2em; background-color: white; border-style: solid; border-color: black;
}

table.table tr td input, select, textarea, option{
    color: black;
    font-weight: bold;
}
.currency:before{ content:'Ksh.'; }
.currency:after{ content: '.00'; }

.word_style{
	font-family: Rockwell Extra Bold;
	font-weight: bold;
}
.green_color{
	color: #076324;
	font-weight: bold;
}
/*End word styles: Bahnschrift SemiBold*/

/*Dashboard*/
.info-box.mb-3{
	background-color: #076324;
}
.info-box.mb-3.three{
	background-color: #00a3e4;
}
.info-box-icon.elevation-1{
	background-color: #076324;
	color: #f8981d;
}
a{
	color: #00a3e4;
}
a:hover{
	color: #f8981d;
}
/*End dashboard*/

button.btn.btn-sidebar{
	background-color: #a5835e;
	margin: 0em;
}
.btn.btn-success{
	background-color: #076324;
	border-style: solid;
	border-color: #00a3e4;
}
.btn.btn-success:hover{
	background-color: #f8981d;
	padding: 0.6em;
	border-style: solid;
	border-color: #00a3e4;
}
.btn.btn-info{
	background-color: #00a3e4;
	border-style: solid;
	border-color: #00a3e4;
}
.btn.btn-info:hover{
	background-color: #a5835e;
	padding: 0.6em;
	border-style: solid;
	border-color: #00a3e4;
}
.btn.btn-warning{
	background-color: #f8981d;
	border-style: solid;
	border-color: #00a3e4;
}
.btn.btn-warning:hover{
	background-color: #076324;
	padding: 0.6em;
	border-style: solid;
	border-color: #00a3e4;
}
.btn.btn-primary{
	background-color: #a5835e;
	border-style: solid;
	border-color: #00a3e4;
}
.btn.btn-primary:hover{
	background-color: #076324;
	padding: 0.6em;
	border-style: solid;
	border-color: #00a3e4;
}
/*for form input with sms*/
.cust_form{
	background-color:  #e5e7e9;
	border-radius: 0.5em;
	border-color:  #808b96;
	
}

.cust_form:focus{
	background-color: white;
	border-radius: 0.6em;
	border-width: 0.2em;
	height: 2.7em;
	border-color: #076324;
}

/*for form input with sms*/
.cust_form_textarea{
	background-color:  #e5e7e9;
	border-radius: 0.5em;
	border-color:  #808b96;
	height: 8em;
}

.cust_form_textarea:focus{
	background-color: white;
	border-radius: 0.6em;
	border-width: 0.2em;
	height: 7em;
	border-color: #076324;
}

table.table tr td input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}
select{ /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}

/*End for form input with sms*/
.brand_colors{
  background-color: #076324;
  border-style: solid;
  border-color: #00a3e4;
}
.user-panel.mt-3.pb-3.mb-3.d-flex{
  background-color: #00a3e4; border-color: green;
}
a.mycs{
	background-color: #00a3e4; border-color: green;
}
.form-control.form-control-sidebar{
	background-color: #f8981d; border-color: #f8981d; color: black;
}
.btn.btn-sidebar{
	background-color: #076324; border-color: #076324;
}
.form-control.form-control-sidebar::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: black;
  opacity: 1; /* Firefox */
}

/*Side menu*/
.nav-icon.far.fa-plus-square{
		color: #f8981d;
	}
	.far.fa-square.nav-icon{
		color: #f8981d;
	}
/*End side menu*/

.decorated_div{
	background-color: white; border-style: solid; border-radius: 1em; border-color: #076324;
}
.decorated_div:hover{
	background-color: white; border-style: solid; border-radius: 1em; border-color: #076324;
}

a.nav-link p{
	color: #00a3e4;
}
.fas.fa-angle-left.right{
	color: #f8981d;
}
